stored XSS Tag

We just received a notification: We are getting in touch to let you know about a stored XSS and a CSRF vulnerability in the Avada WordPress Theme versions prior to 5.1.5 (releases prior to April 4th, 2017). This is a security release for all previous versions and we strongly encourage you to update immediately. We have worked with ThemeFusion, the creators of Avada, to address this vulnerability, which...

Read More